<?xml version="1.0"?>
<initialize name="reset00">
  <ubody unit="FT/SEC"> 0.0199376 </ubody> 
  <vbody unit="FT/SEC"> 0.00290616 </vbody> 
  <wbody unit="FT/SEC"> 9.33388e-005 </wbody> 
  <phi unit="DEG"> 0.00321704 </phi>
  <theta unit="DEG"> 0.00339837 </theta>
  <psi unit="DEG"> 5.19892 </psi>
  <longitude unit="DEG"> 0 </longitude>
  <latitude unit="DEG"> 0 </latitude>
  <altitude unit="FT"> -0.375895 </altitude>
</initialize>
